<e2:screen external_module="Plugins.Bp.gemininetcastwebif.WebScreen.NetcastWebScreen" name="NetcastWebScreen">&lt;?xml version="1.0" encoding="UTF-8"?>
	<e2netcastmenuitems>
		<e2netcastmenuSortBy><e2:element source="SortBy"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuSortBy>
		<e2netcastmenuIndex><e2:element source="Menu_index"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuIndex>
		<e2netcastmenuName><e2:element source="Menu_name"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuName>
		<e2netcastmenuBitrate><e2:element source="Menu_bitrate"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuBitrate>
		<e2netcastmenuGenre><e2:element source="Menu_genre"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuGenre>
		<e2netcastmenuAdd><e2:element source="Menu_addfavo"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuAdd>
		<e2netcastmenuDel><e2:element source="Menu_delfavo"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuDel>
		<e2netcastmenuInfo><e2:element source="Menu_info"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuInfo>
		<e2netcastmenuMenu><e2:element source="Menu_menu"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuMenu>
		<e2netcastmenuTop><e2:element source="Menu_toplist"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuTop>
		<e2netcastmenuGenreL><e2:element source="Menu_genrelist"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuGenreL>
		<e2netcastmenuFavo><e2:element source="Menu_favo"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuFavo>
		<e2netcastmenuSearch><e2:element source="Menu_search"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuSearch>
		<e2netcastmenuSetup><e2:element source="Menu_setup"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuSetup>
		<e2netcastmenuStations><e2:element source="Menu_Stations"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuStations>
		<e2netcastmenuSortbyTitle><e2:element source="Menu_Sort"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuSortbyTitle>
	</e2netcastmenuitems>
</e2:screen>
